html { margin: 0px; padding: 0px;color: #111111; font-size: 10pt;background-color:#ffffff;}
body{margin: 0px; padding: 0px;background-color:#ffffff;}
/* Firefox Dotted Outline Fix */
	a:active { outline: none; }
body,td,a,p,.h{font-family:Tahoma,Verdana,Arial,Helvetica,Geneva,sans-serif;}
a img{border:0px;}
a {color:#111111;}
a:visited{color:#111111;}
div,table,tr,td{margin: 0px; padding: 0px;vertical-align:top;}
h1{text-align:left;color:#990066;font-size:22px;letter-spacing:0px;padding-top:10px;padding-bottom:0px;font-weight:normal;}
h2{text-align:left;color:#111111;font-size:16px;letter-spacing:0px;margin-top:15px;font-weight:normal;}
h3{text-align:left;color:#111111;font-size:16px;letter-spacing:0px;margin-top:15px;font-weight:normal;}
h4{text-align:left;color:#111111;font-size:16px;letter-spacing:0px;margin-top:15px;font-weight:normal;}
h1.home{text-align:left;color:#990066;font-size:22px;letter-spacing:0px;margin-top:5px;font-weight:normal;}
h2.home{text-align:left;color:#990066;font-size:22px;letter-spacing:0px;margin-top:5px;font-weight:normal;}
h2.gree{text-align:left;color:#111111;font-size:18px;letter-spacing:0px;margin-top:5px;font-weight:normal;}
p{text-align:left;}
ul.circle {list-style-type:circle}
ul.square {list-style-type:square;}
#body-all{background-image:url(http://www.annakoren.com/img/bg-new-des.png);background-repeat:no-repeat;background-position:center bottom;margin-top:0px;padding-bottom:20px;}
#graphology-all{width:1000px;margin: 0px; padding: 0px;text-align:center;}
#top-graph{padding: 0px;}
#top-graph-tbl{width:100%;margin: 0px; padding: 0px;}
#top-graph-td_left{width:273px;vertical-align:top;padding:20px 0px 0px 0px;}
#menu1 div{color:#333;}
ul.menu1{list-style-image:url(http://www.annakoren.com/img/arr-ak-menu.png);font-size:22px;letter-spacing:0px;  float:left;text-align:left;margin-top:10px;}
ul.menu1 a{color:#333;text-decoration:none;}
ul.menu1 li{border-bottom:0px dotted #000;	padding:0px; margin:0px;}
#top-graph-td_left-home{width:273px;padding:40px 0px 0px 0px; vertical-align:top;}
#menu1-home div{color:#333;}
ul.menu1-home{list-style-image:url(http://www.annakoren.com/img/arr-ak-menu.png);font-size:22px;letter-spacing:0px;  float:left;text-align:left;margin-top:30px;}
ul.menu1-home a{color:#333;text-decoration:none;}
ul.menu1-home li{padding:0px; margin:0px;}
#top-graph-td_center{width:557px; padding:0px;margin:0px;text-align:center;background-image: url(http://www.annakoren.com/img/graphology-1.jpg);background-repeat: no-repeat;background-position:center top;vertical-align:bottom;}
#top-graph-td_center-home{width:557px; padding:0px;margin:0px;text-align:center;background-image: url(http://www.annakoren.com/img/graphology-1.jpg);background-repeat: no-repeat;background-position:center center;vertical-align:bottom;}
#top-graph-td_right{width:170px;background: url(http://www.annakoren.com/img/graphology-tel.png) no-repeat left top; vertical-align:top; padding:50px 0px 0px 0px;}
#menu{padding-left: 0px;height:61px;text-transform:uppercase;background-image: url(http://www.annakoren.com/img/bg-menu-gor.png);background-repeat: no-repeat;vertical-align:bottom;}
#menu ul{list-style: none; font-size:14px;text-align:center;display:block;height:61px;}
#c{padding-left: 30px;padding-right: 30px;height:61px;text-transform:uppercase;background-image: url(http://www.annakoren.com/img/bg-menu-gor.png);background-repeat: no-repeat;vertical-align:bottom;}
#c ul {list-style:none;margin:0px;padding:0px;font-size:14px;font-weight:normal;text-align:center;display:block;}
#c li{float:left;margin:0px;	padding:0px;text-align:center;display: inline;height:61px;}
#c li a {display:block; padding-left:16px;padding-right:16px;padding-top:21px;height:40px;text-decoration:none;border-right:1px solid #FFF;text-transform:uppercase;letter-spacing:1px;color:#111;}
#c li a {	background:url(http://www.annakoren.com/img/butt-graph-bg.png) repeat 0px 0px;}
#c li a:hover {color:#f9f9f9;background-image: url(http://www.annakoren.com/img/bg-menu-graphology.png);background-repeat: repeat-x;vertical-align:bottom;}	
#c li.graphology{float:left;margin:0px;	padding:0px;text-align:center;display: inline;height:61px;background-image: url(http://www.annakoren.com/img/bg-menu-graphology.png);background-repeat: repeat-x;vertical-align:bottom;}
#c li.graphology a {display:block; padding-left:16px;padding-right:16px;padding-top:21px;height:40px;text-decoration:none;border-right:1px solid #FFF;text-transform:uppercase;letter-spacing:1px;color:#f9f9f9;
background-image: url(http://www.annakoren.com/img/bg-menu-graphology.png);background-repeat: repeat-x;vertical-align:bottom;}
#c li.graphology a:hover {color:#f9f9f9;background-image: url(http://www.annakoren.com/img/bg-menu-graphology.png);background-repeat: repeat-x;vertical-align:bottom;}	
#c li.reff{float:left;margin:0px;	padding:0px;text-align:center;display: inline;height:61px;}
#c li.reff a {display:block; padding-left:16px;padding-right:16px;padding-top:21px;height:40px;text-decoration:none;border-right:0px solid #FFF;text-transform:uppercase;letter-spacing:1px;color:#111;}
#c li.reff a {	background:url(http://www.annakoren.com/img/butt-graph-bg.png) repeat 0px 0px;}
#c li.reff a:hover {color:#f9f9f9;background-image: url(http://www.annakoren.com/img/bg-menu-graphology.png);background-repeat: repeat-x;vertical-align:bottom;}		
#center-graph{padding: 0px; background-image: url(http://www.annakoren.com/img/bg-center.png);background-repeat: repeat-y;background-position:right;}
#center-graph-div{width:1000px;margin:0px;padding: 40px 0px 0px 0px;background-image: url(http://www.annakoren.com/img/bg-center-top.png);background-repeat: no-repeat;background-position:right top;}
#center-graph-div.home{width:1000px;margin:0px;padding: 40px 0px 0px 0px;background-image: url(http://www.annakoren.com/img/bg-center-top-home.png);background-repeat: no-repeat;background-position:center top;}
#center-graph-tbl{margin:0px;padding-left: 20px;padding-bottom: 20px;background-image: url(http://www.annakoren.com/img/bg-center-bottom.png);background-repeat: no-repeat;background-position:right bottom;}
#center-left1{padding-right:5px; border-right:1px dotted #ccc;width:20%;}
#center-home-left1{padding-right:40px;background-image: url(http://www.annakoren.com/img/bg-home-td1.png);background-repeat: no-repeat;background-position:right top;}
#center-home-left2{padding-right:40px;background-image: url(http://www.annakoren.com/img/bg-home-td2.png);background-repeat: no-repeat;background-position:right top;}
#center-home-left2 ul{list-style-image:url(http://www.annakoren.com/img/vi-li.png);}
#center-right1{padding-right:40px;padding-left:20px;text-align:left; width:80%;}
#center-right1 p{text-align:justify;}
#center-right1 ul{text-align:left;list-style:square;}
#center-right1 ul.circle {list-style:circle}
.bann-468{padding-top:10px;padding-bottom:10px;text-align:left;}
ul.articles{font-size:11pt;line-height:200%;list-style-type: none;padding: 0px;margin: 0px;}
ul.famous{font-size:11pt;line-height:200%; list-style-image:url(http://www.annakoren.com/img/famous-icon.png);}
ul.books{line-height:180%;list-style-type: none;}
#center-home-right1{padding-right:40px;}
#center-home-right2 {padding-right:40px;}
#menu-bottom-gr{padding: 0px;height:179px;background-image: url(http://www.annakoren.com/img/bg-bottom.png);background-repeat: no-repeat;background-position:right top;}
#menu-bottom-gr ul.menu-bott{list-style-image:url(http://www.annakoren.com/img/arr-ak-menu-bott.png);letter-spacing:0px;  float:left;text-align:left;margin-top:30px;}
ul.menu-bott li a{color:#111;text-decoration:none;}
.cop{text-align:right;vertical-align:bottom;padding-right:40px;padding-bottom:0px;}
.cop a{color:#111;text-decoration:none;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.justify{text-align:justify;}
.bottom{vertical-align:bottom;}
.bottom-left{vertical-align:bottom;text-align:left;}
.as-h2{text-align:left;color:#111111;font-size:18px;letter-spacing:0px;margin-top:5px;font-weight:normal;}
.sm{font-size:10pt;}
#design{text-align:center;padding-bottom:35px;color:#505050; font-size:9pt;}
#design a{color:#505050;}

